<!DOCTYPE html>
<html lang="fr" data-fr-scheme="system">
	<head>
		<link rel="icon" type="image/x-icon" href="/assets/favicon.ico" />
		<link rel="stylesheet" href="/css/styles.css" />

		<meta charset="UTF-8" />
		<meta name="viewport" content="width=device-width, initial-scale=1.0" />
		<title>Deveco - Outil pour développeur économique</title>
		<meta
			name="description"
			content="Ce service facilite l'accès et la gestion des données des entreprises pour les développeurs économiques au sein des collectivités locales."
		/>
		<link rel="canonical" href="https://deveco.incubateur.anct.gouv.fr" />
		<meta
			name="image"
			content="https://deveco.incubateur.anct.gouv.fr/assets/deveco-accueil.svg"
		/>
		<!-- Schema.org for Google -->
		<meta
			itemprop="name"
			content="Deveco - Outil pour développeur économique"
		/>
		<meta
			itemprop="description"
			content="Ce service facilite l'accès et la gestion des données des entreprises pour les développeurs économiques au sein des collectivités locales."
		/>
		<meta
			itemprop="image"
			content="https://deveco.incubateur.anct.gouv.fr/assets/deveco-accueil.svg"
		/>
		<!-- Twitter -->
		<meta name="twitter:card" content="summary" />
		<meta
			name="twitter:title"
			content="Deveco - Outil pour développeur économique"
		/>
		<meta
			name="twitter:description"
			content="Ce service facilite l'accès et la gestion des données des entreprises pour les développeurs économiques au sein des collectivités locales."
		/>
		<!-- Open Graph general (Facebook, Pinterest & Google+) -->
		<meta
			name="og:title"
			content="Deveco - Outil pour développeur économique"
		/>
		<meta
			name="og:description"
			content="Ce service facilite l'accès et la gestion des données des entreprises pour les développeurs économiques au sein des collectivités locales."
		/>
		<meta
			name="og:image"
			content="https://deveco.incubateur.anct.gouv.fr/assets/deveco-accueil.svg"
		/>
		<meta name="og:url" content="https://deveco.incubateur.anct.gouv.fr" />
		<meta name="og:site_name" content="Deveco" />
		<meta name="og:locale" content="fr_FR" />
		<meta name="og:type" content="website" />
	</head>
	<body>
		<noscript>
			<h1>Ce site nécessite Javascript</h1>
			<p>
				Pour fonctionner correctement, ce site a besoin de Javascript, qui ne
				semble pas activé sur votre poste. Veuillez contacter votre DSI pour de
				plus amples informations.
			</p>
		</noscript>
		<script>
			window.sentry_dsn =
				"https://547b78f0fb701d11eeecfe570e0754df@sentry.incubateur.anct.gouv.fr/21";
		</script>
		<script type="module" src="./js/currencyDisplay.js"></script>
		<script type="module" src="./js/elm.min.js"></script>
		<script type="module" src="./js/index.js"></script>
		<script>
			window.dsfr = {
				verbose: false,
				production: true,
				mode: "auto",
			};
		</script>
		<script type="module" src="./js/dsfr.js"></script>
		<script type="module" src="./js/charts.js"></script>
		<script type="module" src="./js/graph.js"></script>
		<script type="module" src="./js/map.js"></script>
		<script type="module" src="./js/iframe.js"></script>
		<script type="module" src="./js/clipboard.js"></script>
	</body>
</html>
